var app = getApp();
Page({

  /**
   * 页面的初始数据
   */
  data: {
    detail: '',
    contentType: '',
    remark: ''
  },
  onLoad: function (e) {
    console.log(decodeURI(e.remark))
    console.log(encodeURI(e.remark))
    let str = e.contentType == 0 ? e.remark : app.globalData.curHtml;
    this.setData({
      detail: e.detail,
      remark: str,
      contentType: e.contentType,

    })
    console.log(e)
  }
})